.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 693px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 30px;
}

#u884
{
	z-index: 95;
	width: 959px;
	padding-bottom: 22px;
}

#u1318-4
{
	z-index: 100;
	width: 224px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 105px;
}

#u932-4
{
	z-index: 96;
	margin-right: -10000px;
	margin-top: 21px;
	left: 523px;
}

#menuu984
{
	z-index: 6;
	width: 446px;
	margin-left: 202px;
	margin-top: 1px;
}

#u985
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
}

#u988
{
	width: 87px;
	padding-bottom: 17px;
}

#u988:hover
{
	margin: 0px;
}

#u988:active
{
	margin: 0px;
}

#u1009
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 89px;
}

#u1010
{
	width: 87px;
	padding-bottom: 17px;
}

#u988.MuseMenuActive,#u1010:hover
{
	margin: 0px;
}

#u1010:active
{
	margin: 0px;
}

#u989-4,#u1012-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1026
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u1029
{
	width: 88px;
	padding-bottom: 17px;
}

#u1010.MuseMenuActive,#u1029:hover
{
	margin: 0px;
}

#u1029:active
{
	margin: 0px;
}

#u1033
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 268px;
}

#u1036
{
	width: 88px;
	padding-bottom: 17px;
}

#u1029.MuseMenuActive,#u1036:hover
{
	margin: 0px;
}

#u1036:active
{
	margin: 0px;
}

#u1030-4,#u1039-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1040
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 358px;
}

#u1043
{
	width: 88px;
	padding-bottom: 17px;
}

#u1036.MuseMenuActive,#u1043:hover
{
	margin: 0px;
}

#u1043:active
{
	margin: 0px;
}

#u1043.MuseMenuActive
{
	margin: 0px;
}

#u1044-4
{
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1046
{
	z-index: 37;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 74px;
}

#u1043:hover #u1046
{
	margin: 0px -10000px 0px 0px;
}

#u1043:active #u1046
{
	margin: 0px -10000px 0px 0px;
}

#u1043.MuseMenuActive #u1046
{
	margin: 0px -10000px 0px 0px;
}

#u1041
{
	width: 120px;
	top: 34px;
}

#u1074
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1074:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1076-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1074:hover #u1076-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1086
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1074.MuseMenuActive,#u1086:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1087-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1074.MuseMenuActive #u1076-4,#u1086:hover #u1087-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1042,#u1073,#u1083,#u1090
{
	width: 120px;
}

#u1093
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1086.MuseMenuActive,#u1093:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1093.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1096-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1086.MuseMenuActive #u1087-4,#u1093:hover #u1096-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1093.MuseMenuActive #u1096-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#pu1097-31
{
	width: 0.01px;
	margin-top: 19px;
	position: relative;
}

#u1097-31
{
	z-index: 58;
	width: 960px;
	min-height: 480px;
	position: relative;
	margin-right: -10000px;
}

#u1097-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1097
{
	line-height: 22px;
}

#u1097-5,#u1097-7,#u1097-9,#u1097-10,#u1097-11,#u1097-12,#u1097-13,#u1097-14,#u1097-16,#u1097-18,#u1097-19,#u1097-20,#u1097-21,#u1097-22,#u1097-23,#u1097-24,#u1097-25,#u1097-27,#u1097-29
{
	padding-left: 6px;
}

#u1097-4,#u1097-6,#u1097-8,#u1097-15,#u1097-17,#u1097-26,#u1097-28
{
	font-size: 14px;
}

#u1100
{
	z-index: 89;
	width: 607px;
	min-height: 142px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 295px;
}

#u1102
{
	z-index: 90;
	width: 607px;
	min-height: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 295px;
}

#u1104
{
	z-index: 91;
	width: 607px;
	min-height: 142px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 338px;
	left: 295px;
}

#bakerbackyard
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 204px;
}

#orc
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 203px;
	left: 173px;
}

#oldpontevedra
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 331px;
	left: 151px;
}

#u843-4
{
	z-index: 2;
	width: 335px;
	min-height: 16px;
	margin-left: 257px;
	margin-top: 22px;
}

body
{
	padding-top: 35px;
	padding-bottom: 163px;
}

#page .verticalspacer
{
	clear: both;
}

